cancel
Showing results for 
Search instead for 
Did you mean: 

Proxypass old to new version

Jan_Rockstedt_4
Nimbostratus
Nimbostratus

Hi,

 

I use proxy pass version 10.5 and LTM 11.1.0

 

My question is can I just download an newer version and use it?

 

Jan Rockstedt

 

1 REPLY 1

hooleylist
Cirrostratus
Cirrostratus
Hi Jan,

 

 

Yes, that should work. Try testing on a test VS or test LTM first if it's in production.

 

 

Aaron